#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_14 { position: absolute; top: 80px; bottom: 80px; left: 103px; right: 103px; background: transparent url('../images/21.png') repeat center center;}
#imCellStyleGraphicsB_14 { position: absolute; bottom: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_14 { position: absolute; bottom: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_14 { position: absolute; bottom: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_br.png') repeat right bottom;}
#imCellStyleGraphicsL_14 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 103px; background: transparent url('../images/21_l.png') repeat-y left center;}
#imCellStyleGraphicsR_14 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 103px; background: transparent url('../images/21_r.png') repeat-y right center;}
#imCellStyleGraphicsT_14 { position: absolute; top: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_14 { position: absolute; top: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_tl.png') repeat left top;}
#imCellStyleGraphicsTR_14 { position: absolute; top: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_tr.png') repeat right top;}
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 .cf1 { color: rgb(128, 96, 0); }
#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_14 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_14 .text-container {height: 80px; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_15 { position: absolute; top: 80px; bottom: 80px; left: 103px; right: 103px; background: transparent url('../images/21.png') repeat center center;}
#imCellStyleGraphicsB_15 { position: absolute; bottom: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_15 { position: absolute; bottom: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_15 { position: absolute; bottom: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_br.png') repeat right bottom;}
#imCellStyleGraphicsL_15 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 103px; background: transparent url('../images/21_l.png') repeat-y left center;}
#imCellStyleGraphicsR_15 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 103px; background: transparent url('../images/21_r.png') repeat-y right center;}
#imCellStyleGraphicsT_15 { position: absolute; top: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_15 { position: absolute; top: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_tl.png') repeat left top;}
#imCellStyleGraphicsTR_15 { position: absolute; top: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_tr.png') repeat right top;}
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_tab0 .cf1 { color: rgb(128, 96, 0); }
#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_15 .text-container {height: 100px; }
#imGroup_3 > div { float: left; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_18 { position: absolute; top: 80px; bottom: 80px; left: 103px; right: 103px; background: transparent url('../images/21.png') repeat center center;}
#imCellStyleGraphicsB_18 { position: absolute; bottom: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_18 { position: absolute; bottom: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_18 { position: absolute; bottom: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_br.png') repeat right bottom;}
#imCellStyleGraphicsL_18 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 103px; background: transparent url('../images/21_l.png') repeat-y left center;}
#imCellStyleGraphicsR_18 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 103px; background: transparent url('../images/21_r.png') repeat-y right center;}
#imCellStyleGraphicsT_18 { position: absolute; top: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_18 { position: absolute; top: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_tl.png') repeat left top;}
#imCellStyleGraphicsTR_18 { position: absolute; top: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_tr.png') repeat right top;}
#imTextObject_18 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 .inline-block { display: inline-block; }
#imTextObject_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .imVt { vertical-align: top; }
#imTextObject_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_tab0 .cf1 { color: rgb(128, 96, 0); }
#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_18 .text-container {height: 120px; }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_19 { position: absolute; top: 80px; bottom: 80px; left: 103px; right: 103px; background: transparent url('../images/21.png') repeat center center;}
#imCellStyleGraphicsB_19 { position: absolute; bottom: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_19 { position: absolute; bottom: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_19 { position: absolute; bottom: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_br.png') repeat right bottom;}
#imCellStyleGraphicsL_19 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 103px; background: transparent url('../images/21_l.png') repeat-y left center;}
#imCellStyleGraphicsR_19 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 103px; background: transparent url('../images/21_r.png') repeat-y right center;}
#imCellStyleGraphicsT_19 { position: absolute; top: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_19 { position: absolute; top: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_tl.png') repeat left top;}
#imCellStyleGraphicsTR_19 { position: absolute; top: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_tr.png') repeat right top;}
#imTextObject_19 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_19_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_tab0 .inline-block { display: inline-block; }
#imTextObject_19_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_tab0 .imVt { vertical-align: top; }
#imTextObject_19_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_19_tab0 .cf1 { color: rgb(128, 96, 0); }
#imTextObject_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_19 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_19 .text-container {height: 60px; }
#imGroup_4 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_11 { position: absolute; top: 80px; bottom: 80px; left: 103px; right: 103px; background: transparent url('../images/21.png') repeat center center;}
#imCellStyleGraphicsB_11 { position: absolute; bottom: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_11 { position: absolute; bottom: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_11 { position: absolute; bottom: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_br.png') repeat right bottom;}
#imCellStyleGraphicsL_11 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 103px; background: transparent url('../images/21_l.png') repeat-y left center;}
#imCellStyleGraphicsR_11 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 103px; background: transparent url('../images/21_r.png') repeat-y right center;}
#imCellStyleGraphicsT_11 { position: absolute; top: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_11 { position: absolute; top: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_tl.png') repeat left top;}
#imCellStyleGraphicsTR_11 { position: absolute; top: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_tr.png') repeat right top;}
#imTextObject_11 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 .inline-block { display: inline-block; }
#imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .imVt { vertical-align: top; }
#imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_tab0 .cf1 { color: rgb(128, 96, 0); }
#imTextObject_11_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_11_tab0 .image-1 { width: 413px; height: 165px; }
#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_11 .text-container {height: 267px; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_13 { width: 100%; max-width: 471px; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_12 { position: absolute; top: 80px; bottom: 80px; left: 103px; right: 103px; background: transparent url('../images/21.png') repeat center center;}
#imCellStyleGraphicsB_12 { position: absolute; bottom: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_12 { position: absolute; bottom: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_12 { position: absolute; bottom: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_br.png') repeat right bottom;}
#imCellStyleGraphicsL_12 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 103px; background: transparent url('../images/21_l.png') repeat-y left center;}
#imCellStyleGraphicsR_12 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 103px; background: transparent url('../images/21_r.png') repeat-y right center;}
#imCellStyleGraphicsT_12 { position: absolute; top: 0; left: 103px; right: 103px; height: 80px; background: transparent url('../images/21_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_12 { position: absolute; top: 0; left: 0; width: 103px; height: 80px; background: transparent url('../images/21_tl.png') repeat left top;}
#imCellStyleGraphicsTR_12 { position: absolute; top: 0; right: 0; width: 103px; height: 80px; background: transparent url('../images/21_tr.png') repeat right top;}
#imTextObject_12 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 .inline-block { display: inline-block; }
#imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .imVt { vertical-align: top; }
#imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_12_tab0 .cf1 { color: rgb(128, 96, 0); }
#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_12 .text-container {height: 520px; }
#imGroup_1 { width: 966px; }
#imGroup_2 { width: 966px; }
#imCell_14 { width: 473px; min-height: 140px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_14 { width: 473px; min-height: 140px; padding: 25px 25px 35px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 5px; right: 5px; }
#imCell_15 { width: 473px; min-height: 140px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_15 { width: 473px; min-height: 140px; padding: 25px 25px 15px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 5px; right: 5px; }
#imGroup_3 { width: 966px; }
#imCell_18 { width: 473px; min-height: 160px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_18 { width: 473px; min-height: 160px; padding: 25px 25px 15px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_18 { left: 5px; right: 5px; }
#imCell_19 { width: 473px; min-height: 160px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_19 { width: 473px; min-height: 160px; padding: 25px 25px 75px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_19 { left: 5px; right: 5px; }
#imGroup_4 { width: 966px; }
#imCell_11 { width: 473px; min-height: 331px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_11 { width: 473px; min-height: 331px; padding: 25px 25px 39px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 5px; right: 5px; }
#imCell_13 { width: 477px; min-height: 335px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 477px; min-height: 335px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imCell_12 { width: 956px; min-height: 560px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_12 { width: 956px; min-height: 560px; padding: 25px 25px 15px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 5px; right: 5px; }
